discography:
- catalog: TKCA-30392
  date: '1991-10-25'
  link: album/5629
  reprint: false
  roles:
  - Voice Samples
  titles:
    en: Chaos World
    ja: カオス・ワールド
    ja-latn: Chaos World
  type: game
featured_on: []
info:
  Credited works: 1 albums in database
  Credits: 1 voice samples
link: artist/43916
meta:
  added_date: 2021-07-05T19:38
  edited_date: 2021-07-05T19:38
  fetched_date: 2026-01-05T15:30
  ttl: 86400
  visitors: 238
name: Toshiaki Kaname
name_real: 要 敏明
name_trans: かなめ としあき
notes: No notes available for this artist.
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/43916?perpage=99999
websites: {}
